Imagick::getImageDelay
Imagick::getImageDispose
The Imagick class
PHP Manual

# Imagick::getImageDepth

(PECL imagick:0.9.1-0.9.9)

Imagick::getImageDepth — Gets the image depth

### Description

int Imagick::getImageDepth ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image depth.

### Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Imagick::getImageDelay
Imagick::getImageDispose
The Imagick class
PHP Manual